#salsa-plain {
	background: #fff;
}
#salsa-plain header {
	height: 102px;
	background: #002243;
	border-bottom: 1px solid #445d75;
}
#salsa-plain header a {
	width: 155px;
	display: block;
	margin: 0 auto;
	padding-top: 14px;
}
#salsa-plain header a img {
	width: 100%;
	height: auto;
}
#salsa-plain main {
	padding: 50px 0 225px;
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}
#salsa-plain main h1 {
	text-align: center;
	margin: 0;
	font-weight: 300;
}
.salsa footer {
	text-align: center;	
}
.salsa footer .first-footer a {
	color: #788fa7;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	margin: 0 15px;
}
.salsa footer .second-footer p {
	color: #788fa7;
	font-size: 12px;
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin-bottom: 0;
	height: 45px;
	line-height: 45px;
	display: block;
	width: 100%;
	background: #eff3f7;
	margin-top: 20px;
}
#salsa-plain h2 {
	font-family: "franklin-gothic-urw",sans-serif;
	letter-spacing: -0.03em;
	font-size: 54px;
	color: #002243;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	margin: 0;
	margin-bottom: 25px;
	font-weight: 300;
}
.left-col {
	float: left;
	width: 44%;
	text-align: center;
	margin-right: 3%;
}
.salsa .supporterInfo {
	width: 44%;
	float: left;
	clear: none !important;
	margin-left: 3%;
	border-left: 1px #e6e5e5 solid;
	padding-left: 6%;
}
#salsa-fancy .supporterInfo {
	width: 42%;
}
#submitSignup, .salsa .submit {
	position: relative;
	outline: none !important;
	border: none;
	font-family: "franklin-gothic-urw",sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #fff !important;
	font-size: 14px;
	background: #e3e3e3;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	outline: none !important;
	-webkit-font-smoothing: antialiased;
	font-weight: 500;
	
	background: #06519a;
	
	height: 49px;
	line-height: 49px;
	
	float: right;
	margin-right: 36px;
}
#submitSignup:hover, .salsa .submit:hover {
	background: #0f5ba5;
}
#submitSignup:active {
	background: #084989;
}


#salsa-plain input.blockInput {
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #4f6f8f;
	font-size: 23px;
	letter-spacing: -0.02em;
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	width: 100%;
	margin-bottom: 10px;
}

#salsa-plain .diaFields {
	margin-top: -20px;
}
#salsa-plain .left-col p {
	margin-top: -10px;
}






#salsa-fancy main {
	background: url('images/background-fancy.jpg') no-repeat 0 0;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;

	padding: 0;
}
#salsa-fancy main #main-content {
	width: 100%;
	max-width: 665px;
	background: #012243;
	background: rgba(1, 34, 67, 0.8);

	padding-top: 35px;
	padding-bottom: 145px;
}
#salsa-fancy main #main-content a.logo {
	width: 196px;
	display: block;
	margin: 0 auto;
}
#salsa-fancy main #main-content a.logo img {
	width: 100%;
	height: auto;
}
#salsa-fancy h2, #salsa-fancy h1 {
	font-family: "franklin-gothic-urw",sans-serif;
	letter-spacing: -0.03em;
	font-size: 54px;
	color: #fff;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	margin: 0;
	font-weight: 300;
	margin-top: 60px;
	line-height: 100%;
	margin-bottom: 50px;
}
#salsa-fancy .left-col p {
	color: #fff;
	text-align: left;
	font-size: 16px;
	line-height: 25px;
	-webkit-font-smoothing: antialiased;
}	
#salsa-fancy input.blockInput {
	width: auto;
	width: auto;
	min-width: 100%;
	max-width: 100%;
}
#salsa-fancy .left-col {
	float: left;
	width: 50%;
	text-align: center;
	margin-right: 17px;
	padding-left: 40px;
	margin-top: 0;
	margin-top: -22px;
}
#salsa-fancy .supporterInfo {
	margin-left: 0;
	padding-left: 28px;
	border-color: #324a63;
}



#salsa-fancy .first-footer {
	padding-top: 75px;
}

#salsa-fancy #submitSignup {
	
	min-width: 0;
	max-width: none;
	
	margin-right: 38px;
	margin-top: 29px;
}
#salsa-fancy {
	background: #fff;
}


#salsa-fancy.salsa footer .first-footer a {
	color: #788fa7;
}
#salsa-fancy.salsa footer .second-footer p {
	background: #eff3f7;
}




#salsa-fancy input.blockInput {
	font-size: 22px;
	letter-spacing: -0.02em;
	color: #4f6f8f;
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	margin-bottom: 10px;
}
#salsa-fancy .diaFields {
	margin-top: -40px;
}
#salsa-plain #submitSignup {
	margin-top: 20px;
}

#salsa-plain .salsa .error {
	float: right;
	width: 50%;
	background: none;
	border: none;
	margin-bottom: 10px;
}
#salsa-fancy .salsa .error {
	width: 47%;
	float: right;
	background: none;
	border: none;
	margin-top: -25px;
	margin-bottom: 33px;
	color: rgb(204, 68, 92);
}

#supporter, #additionalInfoMessage {
	margin-left: 10px;
	display: block;
}

#customFields {
	margin-top: 45px;
}
#salsa-fancy #customFields {
	margin-top: 60px;
}

input.blockInput.checkbox {
	width: 100% !important;
	height: 16px !important;
	margin: 0 !important;
	margin-top: 5px !important;
	margin-botton: 5px !important;
}

#salsa-plain input.blockInput.checkbox, #salsa-fancy input.blockInput.checkbox {
	margin-bottom: 5px !important;
	width: auto !important;
	margin-right: 5px !important;
}

.salsa label {
	font-size: 15px !important;
}
#salsa-fancy label {
	color: #fff;
}
#salsa-fancy.visiting-again .diaFields {
	margin-top: 0
}
#salsa-fancy.visiting-again .supporterInfo {
	margin-top: -20px;
}
#salsa-fancy a {
	color: #F04C4C;
}
#salsa-plain.visiting-again .diaFields {
	margin-top: 0;
}


#salsa-fancy #supporter, #salsa-fancy #additionalInfoMessage {
	color: #fff
}

/* PETITION SPECIFIC */

.salsa.salsa-petition .description {
	margin-top: 40px;
}

.salsa.salsa-petition #target-page {
	width: 45%;
	float: left;
}
.salsa.salsa-petition #sign-page {
	float: right;
	width: 45%;
}

.salsa.salsa-petition  footer {
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	margin-top: 40px;
}
.petitionContent {display:none;}

.salsa-petition .supporterInfo {
width: 100%;
float: none;
margin-left: 0%;
border-left: 0px;
padding-left: 0%;
}
.salsa-petition .formRow {
	padding-left: 0px !important;
}

	/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		#salsa-fancy main #main-content {
			max-width: 90%;
			margin: 0 auto;
		}
		.salsa-petition #sign-page, .salsa-petition .left-col  {
			float: left !important;
			width: 100% !important;
		}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		.left-col {
			width: 100%;
			float: none;
		}
		.salsa .supporterInfo {
			float: none;
			width: 100%;
			border: none;
			margin: 0;
			padding: 0;
		}
		#salsa-plain main {
			padding: 50px 25px 125px;
		}
		#submitSignup {
			margin: 0 auto;
		}
		#salsa-plain input.blockInput, #submitSignup {
			min-width: 0;
		}
		#salsa-fancy .left-col {
			text-align: center;
			width: 100%;
			float: none;
			margin: 0 auto;
			padding: 0 30px;
		}
		#salsa-fancy .salsa .formRow {
			padding-left: 0;
		}
		#salsa-fancy .supporterInfo {
			margin: 40px 0 0;
			float: none;
			padding: 0 25px;
			width: 100%;
		}
		#salsa-fancy h2, #salsa-fancy h1 {
			margin-bottom: 20px;
		}
		#salsa-fancy #submitSignup {
			margin-right: 25px;
			margin-top: 20px;
		}
		#salsa-plain #submitSignup {
			margin-top: 0;
		}
		#salsa-plain .salsa .error {
			width: 100%;
		}
		#salsa-fancy .salsa .error {
			width: 100%;
			margin-top: 0;
			margin-bottom: 20px;
		}
		h1, .h1 {
			font-size: 36px;
		}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		#salsa-plain main {
			padding: 50px 15px 125px;
		}
		.salsa footer .second-footer p {
			font-size: 11px;
		}
		#salsa-fancy main #main-content {
			max-width: 100%;
			margin: 0 auto;
		}
		#salsa-fancy .left-col, #salsa-fancy .supporterInfo {
			padding: 0 15px;
		}
		#salsa-fancy #submitSignup {
			margin-right: 15px;
		}
		
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {

    }













